Probleem met packages (.pkg) -> Bill of materials

Hi,

Ik heb een dagje zitten spelen met Jaguar en ben er erg blij (bedankt, iRuben!), een paar akkefietjes zoals jullie misschien al hebben gezien en hier is er nog een.

Ik heb een aantal .pkg files gedownload en krijg bij elk .pkg file de volgende foutmelding:
“The installer package “[package name]” cannot be opened.
Missing, or old bill of materials.”

Weet iemand wat er hier aan de hand is!?
Het is redelijk frustrerend namelijk, heb ik iets geinigs/nuttigs gevonden, kan ik het niet installeren.

Please help :slight_smile:

Om wat voor packages gaat het?

[quote:c609b8beed="Adriaan Mol"]Om wat voor packages gaat het?[/quote:c609b8beed] Hoe bedoel je dit precies?

Adriaan bedoelt, om welke programma's , dus bestandsnaam.pkg, (van wat die .pkg zijn)

Ah zo, sorry :oops:

Het zijn packages van mysql, php en apache.
Ben druk bezig mn localhost draaiende te krijgen en hoopte het met behulp van die packages te doen.

Maar die doen het dus niet. Voorbeeldnaam: [i:d4a18566fd]Apache-PHP4-1.3.pkg[/i:d4a18566fd].